/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"About_BetaVersionCaps" = "VERSION BÊTA";
"About_ExpiresOn" = "Expire le";

"About_DemoVersionCaps" = "VERSION DÉMO";
/*"About_TrialDay" = "Jour d'essai %d de %d";*/
"About_TrialDay" = "Jour %d de %d de l’évaluation";

/*"About_TrialPeriodExpired" = "La période d'essai a expiré";*/
"About_TrialPeriodExpired" = "Période d’évaluation terminée";

"About_CorporateEditionCaps" = "ÉDITION ENTREPRISE";

"About_LicensedTo" = "Licence accordée à";
"About_Version" = "Version";
